=== debian/control ===
Source: libbio-db-gff-perl
Maintainer: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libapache-dbi-perl,
               libbio-perl-perl,
               libbio-db-biofetch-perl,
               libcgi-pm-perl,
               libtest-most-perl,
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-gff-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-db-gdd.git
Homepage: https://metacpan.org/release/Bio-DB-GFF

Package: libbio-db-gff-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-dbi-perl,
         libbio-perl-perl,
         libbio-db-biofetch-perl,
         libcgi-pm-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: Storage and retrieval of sequence annotation data
 Bio::DB::GFF provides fast indexed access to a sequence annotation database.
 It supports multiple database types (ACeDB, relational), and multiple schemas
 through a system of adaptors and aggregators.
 .
 The following operations are supported by this module:
 .
  - retrieving a segment of sequence based on the ID of a landmark
 .
  - retrieving the DNA from that segment
 .
  - finding all annotations that overlap with the segment
 .
  - finding all annotations that are completely contained within the
 segment
 .
  - retrieving all annotations of a particular type, either within a
 segment, or globally
 .
  - conversion from absolute to relative coordinates and back again,
 using any arbitrary landmark for the relative coordinates
 .
  - using a sequence segment to create new segments based on relative
 offsets
