=== debian/watch ===
version=3
https://metacpan.org/release/Bio-DB-GFF   .*/Bio-DB-GFF-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
